.button {
	position: relative;
	display: block;
	width: auto;
	min-width: 160px;
	height: 100%;
	max-height: 50px;
	border: 2px solid #2daf55;
	background-color: #2daf55;
	border-radius: 50px;
	font-family: "Open Sans";
	font-weight: 700;
	font-size: 13px;
	line-height: 48px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(255,255,255,1);
	white-space: nowrap;
	cursor: pointer;
	padding: 0 30px;
	margin-top: 25px;
	-webkit-transition: all 1.5s;
	-o-transition: all 1.5s;
	transition: all .5s;
	z-index: 1;
}

.button:hover {
	background-color: #0a6469;
	text-decoration: none;
}

.main-item__button {
	margin: 0 auto;
	min-width: 375px;
	max-width: 450px;
	width: auto;
	display: inline-block;
	margin-top: 0px;
	animation: gg2 4s ease-in-out infinite;
}

.main-item__button {
	font-size: 22px;
	background-color: rgb(255, 75, 75);
	animation: none;
	border: none;
}

.main-item__button::before {
	content: '';
	width: 100%;
	min-height: calc(50px + 12px);
	border: 6px solid #00FFCB;
	border-radius: 50px;
	box-shadow: 0 0 60px rgba(0,255,203,.64);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: all .3s ease-in-out 0s;
}
.main-item__button:hover, .main-item__button:focus {
	transform: translateY(-6px);
}

.main-item__button:hover::before, .main-item__button:focus::before {
	opacity: 1;
	background-color: #0a6469
}

.main-item__button::after {
	content: '';
	width: 30px; 
	height: 30px;
	border-radius: 100%;
	border: 8px solid rgb(255, 75, 75);
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	animation: ring 1.5s infinite;
}

.main-item__button:hover::after, .main-item__button:focus::after {
	animation: none;
	display: none;
}

@keyframes ring {
  0% {
	width: 30px;
	height: 30px;
	opacity: 1;
  }
  100% {
	width: 300px;
	height: 300px;
	opacity: 0;
  }
}

.button.main-item__button span {
	position: relative;
	z-index: 99999;
}

.text_info .main-item__button {
	margin-bottom: 20px;
	display: inline-block;
}

.text_info h3 {
	margin-bottom: 20px !important;
}
.text_info h2, .text_info .h2 {
	margin-bottom: 20px !important;
}

.text_info_text.btn-text {
	margin-bottom: 30px !important;
}

@media only screen and (max-width: 700px) {
	.button {
		padding: 0 0px;
	}
	.main-item__button {
		width: 100%;
		min-width: auto;	
	}

	.dekctop_ios {
		margin-right: 25px;
	}

	.andoid_section {
		padding-top: 25px;
	}
}

@media only screen and (max-width: 700px) {
	.dekctop_ios {
	    margin-right: 0px;
	    padding-left: 5px;
	    padding-right: 5px;
	}

	.buttons_block .buttons {
		width: 100%;
    	padding: 0px 15px;
	}

	.first_section .buttons .btn_downl:not(:last-child) {
		margin-bottom: 0px;
	}

	.buttons_block .buttons .btn_downl {
		width: 45%;
	}

	.buttons_block .buttons {
		-ms-flex-direction: column;
    	flex-direction: row;
	}

	#AndroidDownloadBtn {
		margin-left: 10px;
	}
}